
THAI INABA FOODS COMPANY LIMITED - Project progress work #1450

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] add UI inbound function

23 Sep 2025 14:50 - Siriporn Nimitmuenwai

Status: Closed Start date: 07 Jul 2025

Priority: Normal Due date: 09 Jul 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 09 Jul 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 23 Sep 2025 17:08 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 11:52 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Nov 2025 11:52 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#4 - 06 Nov 2025 14:06 - Siriwilai Chaiwattanaphon

- Finish date set to 09 Jul 2025
